Subject: Ticket Assigned - Validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 18:09:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Validation chi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chi Bot:  Hi Chi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9651037849 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9651037849            10:00 PM, 14th Apr                     chi                    Please cancel this order . I placed new one.           10:01 PM, 14th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:01 PM, 14th Apr                     chi                    Just cancel  this the payment is not verified as well           10:01 PM, 14th Apr                     chi                    I have placed new order           10:01 PM, 14th Apr                     chi                    9651037849 just cancel this           10:01 PM, 14th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:02 PM, 14th Apr                     chi                    New order is already.placed . Just to avoid multiple order placed. Just remove or cancel this order 9651037849           10:02 PM, 14th Apr                     chi                    Okay           10:02 PM, 14th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:04 PM, 14th Apr                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           10:04 PM, 14th Apr                   Hamza                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           10:04 PM, 14th Apr                   Hamza                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           10:04 PM, 14th Apr                     chi                    Ok           10:06 PM, 14th Apr                   Hamza                   Is there anything else I can help you?            10:06 PM, 14th Apr                     chi                    I dont.think it was succesful because i have not entered the OTP           10:07 PM, 14th Apr                     chi                    I just want to remove the order so there wont be multiple order placed in my app           10:07 PM, 14th Apr                     chi                    I think that would be all           10:08 PM, 14th Apr                   Hamza                   We can't remove it           10:08 PM, 14th Apr                     chi                    Oh ok           10:08 PM, 14th Apr                     chi                    I tried also           10:08 PM, 14th Apr                     chi                    But no options           10:08 PM, 14th Apr                   Hamza                   Is there anything else I can help you?            10:08 PM, 14th Apr                     chi                    Then its ok. Nothing else           10:09 PM, 14th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2402389